# SvelteKit 관련
.svelte-kit/
build/
dist/
node_modules/
tmp/

# Emscripten/WebAssembly 관련
*.wasm
*.js.map
*.wat
out/
.emscripten_cache/
.emscripten_temp/

# 일반적인 제외 파일
.DS_Store
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
.env
.env.local
.env.*.local

*.mp4

# IDE 및 에디터 설정 파일
.vscode/
.idea/
